VCFENTROPY(1)

NAME

vcfentropy

SYNOPSIS

vcfentropy options

DESCRIPTION

Annotate VCF records with the Shannon entropy of flanking sequence. Anotates the output VCF file with, for each record, EntropyLeft, EntropyRight, EntropyCenter, which are the entropies of the sequence of the given window size to the left, right, and center of the record. Also adds EntropyRef and EntropyAlt for each alt.

OPTIONS

    options:
        -f, --fasta-reference  FASTA reference file to use to obtain flanking sequences
        -w, --window-size      Size of the window over which to calculate entropy
    Type: metrics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2020 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.